[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: UPDATE: net/irssi-0.8.10



On Mon, Mar 13, 2006 at 10:58:33AM +0100, viq wrote:
> [...] 
> > Attached is a patch that makes the grep/sed errors go away.
> 
> Yeah. Now it complains about rm...
> checking if we can use recode, requires GLIB2... yes
> checking if we can link dynamic libraries with modules... rm: : Invalid 
> argument
> rm: : Invalid argument
> yes
> configure: checking "location of ncurses.h file"...
> 
> > Tobias
> 
> -- 
> viq
>

Strange, I can't reproduce this.

Tobias